Subject: Re: Them UVWs...WORK!
From: [email-masked] (Intelligent Light)
To: [email-masked]
Date: Tue, 20 Feb 1996 18:29:43 -0800

I just edited 2 commercials, as well as shot them for Black and Decker for
the last ABC Monday Night Football of the season. I edited the on 2 UVW
1800's and they looked great. Trust me ABC won't put up with poor quality
gear. The never complain about the quality of our work. We have edited the
Byron Nelson Golf Classic for ABC the last 5 out of 6 years. We edited the
last 2 on, you guessed it, UVW 1800's. Spend $30,000 for a BVW 75, or $8,000
for an 1800.

Tom Rennen
Intelligent Light Digital Imaging
214-420-6815

>In article <[email-masked]> [email-masked] writes:
>> 
>> 
>> On Sun, 18 Feb 1996, [email-masked] (Jamie Krutz) () wrote:
>> >They work fine for laying off animations from compressed computer
>> >video sources like the PAR. For single frame recording I'd suggest
>> >a more rugged deck if you're going to do a lot of it.
>> 
>> 	I disagree.  While the ruggedness, or lack thereof, is no longer 
>> critical in the day of the PVR, the specs for the BVW series specify a
>> 2.5Mhz bandwidth, while the UVW is pegged at 2.0 .  Considering that what
>> we are selling often IS clarity, this is unacceptable IMHO.
>
>It depends on the needs of your market and the types of projects that you
>do. The difference between UVW, PVW and BVW for a lot of projects are
>not worth the difference in price. YMMV. 
>
>Best Regards,
> -Jamie
>
>